#wrapper, #row-footer {max-width:1400px; margin-right: auto; margin-left:auto; padding:10px;}
#row-top {max-width:1500px; margin-right: auto; margin-left:auto;}
.tck-article-details {
  font-size: 11px;
  padding: 10px;
}
p {
  padding:0;
  margin:0;
}
blockquote {
  margin-left: 20px;
  padding: 10px;
  border-bottom: #000 1px dotted;
}
.tck-article-body {
  padding: 15px;
}
figure {
	margin: 0 0 1em;
}
.com-finder, .category-list, .edit, .com-users-login, .com-users-profile, .com-users-profile__edit, .fcp_page {
  background-color: #ffffff;
  padding: 15px;
}
/*--h2, div.contentheading {
  padding: 10px;
  background-color: #fff;
  font-size: 18px;
} */
.jfs-green-button {
  background-color: #527138; 
  color: #ffffff; 
  border: #fafafa 2px solid; 
  font-family: cairo; 
  padding: 12px 24px; 
  margin: 4px 2px; 
  text-align: center; 
  text-decoration: none; 
  text-shadow: 0px 0px 1px #000; 
  display: inline-block; 
  font-size: 16px; cursor: pointer; 
  border-radius: 10px;
}
.jfs-green-button:hover {
  background-color: #3b5823;
  color: #fafafa;
  border: #ff9900 2px solid; 
  text-shadow: none;
}
.jfs-or-button {
  background-color: #ff9900; 
  color: #ffffff; 
  border: #fafafa 2px solid; 
  font-family: cairo; 
  padding: 12px 24px; 
  margin: 4px 2px; 
  text-align: center; 
  text-decoration: none; 
  text-shadow: 0px 0px 1px #000; 
  display: inline-block; 
  font-size: 16px; cursor: pointer; 
  border-radius: 10px;
}
.jfs-or-button:hover {
  background-color: #ffffff;
  color: #ff6600;
  border: #ff9900 2px solid; 
  text-shadow: none;
}
.jfs-wh-button {
  background-color: #ffffff; 
  color: #ff9900; 
  border: #ff9900 2px solid; 
  font-family: cairo; 
  padding: 12px 24px; 
  margin: 4px 2px; 
  text-align: center; 
  text-decoration: none; 
  text-shadow: none; 
  display: inline-block; 
  font-size: 16px; 
  cursor: pointer; 
  border-radius: 10px;
}
.jfs-wh-button:hover {
  background-color: #ff9900;
  color: #ffffff;
  border: #fafafa 2px solid;
  text-shadow: 0px 0px 1px #000;
}
.jfs-link-button {
  background-color: #ffffff; 
  color: #000000; 
  border: #e0e0e0 2px solid; 
  font-family: cairo; 
  padding: 12px 24px; 
  margin-top: 10px; 
  margin-left: auto;
  margin-right: auto;
  text-align: left; 
  text-decoration: none; 
  text-shadow: none; 
  display: block; 
  font-size: 16px; 
  cursor: pointer; 
  border-radius: 10px;
  min-width: 80%
}
.list-date {
  font-size:11px;
}
.tck-logo-img {
  z-index:1;
}
.pagenavigation {
  padding: 10px;
}
.tck-article-tools-right {
  padding: 5px;
}
.page-header {
  background-color: #527138;
  padding-top: 10px;
  margin-bottom: -8px;
}
.tck-article-title {
  color: #fff;
}
a#module-header {
  color: #000 !important;
}
h2.newsflash-title {
  background-color:#527138;
  margin-bottom: 0px;
}
.mod-articlesnews-horizontal {
  margin-left:0;
}
.tck-module-text.pageid-94 {
  background: none;
}
#fp1 .tck-module.pageid-94 {
  background: none;
}
#fp1 .tck-module-text.pageid-94 {
  background: none !important;
}
#fp1 div.moduletable, #fp1 div.module, #fp1 .widget, #fp1 .tck-module, #fp1 div.moduletable_menu, #fp1 div.module_menu.pageid-94 {
  background: none;
}
#fp2 .tck-module.pageid-94 {
  background: none;
}
#fp2 .tck-module-text.pageid-94 {
  background: none !important;
}
#fp2 div.moduletable, #fp2 div.module, #fp2 .widget, #fp2 .tck-module, #fp2 div.moduletable_menu, #fp2 div.module_menu.pageid-94 {
  background: none;
}
.text-info {
  color: red !important;
}
#pop-print.button, button, button.btn, input.btn, .btn {
  background-color: #2c6226;
  color: #ffffff;
}
h1.eb-page-heading {
  font-size:22px;
}
.eb-category-title-link {
  color: #0a0a0a; 
}
a.eb-category-title-link:hover {
  color: #0f0f0f; 
}
#eb-categories .eb-category, #eb-events .eb-event, .eb-category-description {
  text-align: left;
}
.eb-category-description {
  text-align: left;
}
.badge, .bg-info {
  color: #0f0f0f;
  background-color: none !important;
}
#eb-events h2 a, div.contentheading a {
    color: black;
}
#position-main-right .position-main-right {
  padding-bottom: 30px;
  border-bottom: #eaeaea 1px dotted;
}
.feed-item-date {
  font-size: 10px;
  font-style: italic;
}
.feed-item-description {
  font-size: 11px;
  border-bottom: #eaeaea 1px solid;
}
.feed-link {
  font-size: 11px;
  font-weight: 900;
}
.input-group > .form-control,
.input-group > .form-select,
.input-group > .custom-select {
	margin-right: 5px;
}
.ebm-upcoming-events {
  font-size: 10px;
}
.pageid-201 .ebm-upcoming-events {
  font-size: 14px;
}
.mod-articles-category-group {
  font-size: 16px;
  font-weight: 900;
}
.subscribe {
  text-align: left;
}
.checkbox {
  display: flex;
  text-align: left;
  justify-content: left;
  padding: 5px;
}
.border_1_555 {border: 1px solid #555;)
}
.pageid-201 .ebm-upcoming-events {
  font-size: 12px;
}